{
  "properties": [
    {
      "name": "logger.root.path",
      "type": "java.lang.String",
      "description": "Description for logger.root.path."
    },
    {
      "name": "logger.root.level",
      "type": "java.lang.String",
      "description": "Description for logger.root.level."
    }
  ]
}